body{font-family:Helvetica,Arial,sans-serif;background:#000;-webkit-text-size-adjust:100%;}
a:link,a:visited,a:hover,a:active{}	/* color:#C9C9C9; */
.input1{}	/* background:#b8b8b8;background:-webkit-gradient(linear,0 0,0 100%,from(#b8b8b8),to(#b8b8b8)); */
.textarea1{}	/* background:#b8b8b8;background:-webkit-gradient(linear,0 0,0 100%,from(#b8b8b8),to(#b8b8b8)); */
.button1,.button2{color:#c2c1c1;background:#343434;border-top:1px solid #343434;border-bottom:1px solid #222;border-left:1px solid #343434;border-right:1px solid #222;text-shadow:1px 1px 1px #1c1c1c;}
.button1.touch,.button2.touch{border-top:1px solid #444;background:#000;}
.itemTitle{background:#353535;}
.itemTitle.touch{background:#000;}
.itemTitle .areaL .title{text-shadow:1px 1px 1px #1c1c1c; color:#d2d2d2;}
.itemTitle .more{border-left:1px solid #343434;}
.itemTitle .more.touch{background:#000;}
.itemTitle ul li{color:#a7a6a6;text-shadow:1px 1px 1px #1c1c1c;}
.itemTitle ul li.touch{background:#fff;}
.itemTitle ul li div{border-right:1px solid #343434;}
.itemTitle ul li .number{background:#8f8f8f;color:#C9C9C9;}
.itemTitle li.current{background:#000 url(itemTitleCurr.png) no-repeat 50% 100%; color:#d2d2d2;}
.htmlContent{  }	/* color:#C9C9C9; */
.htmlContent p{  }	/* color:#C9C9C9; */
#area_body{background:#000 url(../../images/loading2.gif) no-repeat 50% 50%;}
#area_main{background:#707070;}
.box_logo{background:#000;}
.box_logo .toolBox .current,.box_logo .toolBox .touch{background:#141414;}
.top_downArea{background:#141414;}
.top_downArea li{border-bottom:1px solid #101010;}
.top_downArea .name{color:#707070;}
.top_downArea .contR.touch{background:#000;}
.top_downArea .text{color:#707070;text-shadow:1px 1px 1px #1c1c1c;}
.top_searchArea .searchTab{background:#141414;}
.top_searchArea .searchTab li{color:#707070;}
.top_searchArea .searchTab .current,.top_searchArea .searchTab .touch{background:#353535;}
.top_searchArea .searchInput{background:#353535;}
.top_searchArea .searchResult{background:#707070;}
.box_nav{background:#131313;}
.box_nav .navMain span{color:#707070;text-shadow:1px 1px 1px #1c1c1c;border-left:1px solid #1f1f1f;}
.box_nav .navMain .current,.box_nav .navMain .touch{background:#000;}
.box_nav .navArrowL.touch,.box_nav .navArrowR.touch{background:#000;}
.box_nav .navArrowL{border-left:1px solid #131313;}
.box_nav .navArrowR{border-left:1px solid #1f1f1f;}
.box_nav .navArrowL em,.box_nav .navArrowR em{border:2px solid #707070;}

.box_nav2{background:#3a3a3a;}
.box_nav2 li span{color:#ffffff;text-shadow:1px 1px 1px #a0a2a8;border-right:1px solid #726e6c;border-bottom:1px solid #726e6c;}
.box_nav2 li .current,.box_nav2 li .touch{background:#8d4d19;}

.box_imgNav .imgNavMain li .imgBox{background:#353535;}
.box_imgNav .imgNavMain .imgBox{border:5px solid #707070;}
.box_imgSlide .slideLeft{background-color:rgba(255,255,255,0.2);}
.box_imgSlide .slideRight{background-color:rgba(255,255,255,0.2);}
.box_imgSlide .listMain li{background:#757575 url(../../inc_img/loading.gif) no-repeat 50% 50%;}
.box_imgSlide .prev span,.box_imgSlide .next span{background:#C9C9C9 url(../../images/imgSlideArrow.png) no-repeat;}
.box_imgSlide #imgSlideDot em{-webkit-box-shadow:0 0 2px #707070;box-shadow:0 0 2px #707070;}
.box_imgSlide #imgSlideDot .active{background:#C9C9C9;}
.bannerBox>ol>li.on { background:#707070; }
.box_dynWeb .itemContent{color:#C9C9C9;}
.box_product .itemContent .productSlideDot em.active{background:#353535;}
.proListBox .imgBox{background:#757575 url(../../inc_img/loading.gif) no-repeat 50% 50%;}	/* border:3px solid #707070; */
.proListBox h3{color:#C9C9C9;}
.proListBox p{color:#8e8e8e;}
.proListBox .titleCoverStyle .name{color:#707070;}
.proListBox .touch .imgBox{border-color:#353535;}
.proListBox .touch h3,.proListBox .touch p{color:#353535;}
.box_proType .itemContent .imgBox{border:3px solid #707070;background:#757575 url(../../inc_img/loading.gif) no-repeat 50% 50%;}
.box_proType .itemContent h3{color:#C9C9C9;}
.box_proType .itemContent .touch .imgBox{border-color:#353535;}
.box_proType .itemContent .touch h3{color:#353535;}
.box_proType .layerName h3{color:#707070;}
.box_proType .layerName .touch h3{color:#707070;}
.box_newsTabs .newsTabStyle2{border-bottom:1px solid #2d2d2d;background:#3a3a3a;}
.box_newsTabs .newsTabStyle2 span{color:#C9C9C9;}
.newsListBox li{border-bottom:1px solid #d1d0d0;}
.newsListBox .imgBox{background:#757575 url(../../inc_img/loading.gif) no-repeat 50% 50%;}
.newsListBox .newsTitle{color:#C9C9C9;}
.newsListBox .time{color:#8e8e8e;}
.newsListBox .cont{color:#8e8e8e;}
.newsListBox .titleCoverStyle .newsTitle{color:#707070;}
.newsListBox .titleCoverStyle .touch .newsTitle{color:#707070!important;}
.newsListBox li.touch{border-bottom:1px solid #353535;background:#353535 url(../../images/whiteArrowR.png) no-repeat 100% 50%;-webkit-box-shadow:-2px 5px 5px #242424 inset;box-shadow:-2px 5px 5px #242424 inset;}
.newsListBox .touch .newsTitle,.newsListBox .touch .name,.newsListBox .touch .time,.newsListBox .touch .cont{color:#707070;text-shadow:1px 1px 1px #1c1c1c;}
.newsListNoContent span{color:#000;}
.moreBox{color:#C9C9C9;}
.newsListStyle2 li:nth-child(2n+1){border-right:1px solid #434343;}
.newsList2Style .imgBox{border:3px solid #707070;}
.newsList2Style li.touch{border-bottom:1px solid #434343;}
.newsList2Style .touch .imgBox{border-color:#353535;}
.newsList2Style .touch .newsTitle,.newsList2Style .touch .time,.newsList2Style .touch .cont{color:#353535;}
.newsList2Style2 .imgBox{border:3px solid #707070;}
.newsList2Style2 .touch .imgBox{border-color:#353535;}
.newsList2Style2 .touch .newsTitle,.newsList2Style2 .touch .time{color:#353535;}
.newsList2Style3 .imgBox{border:3px solid #707070;}
.newsList2Style3 .touch .imgBox{border-color:#353535;}
.newsList2Style3 .touch .newsTitle,.newsList2Style3 .touch .time{color:#353535;}
.box_newsType .itemContent span{color:#C9C9C9;border:1px solid #434343;}
.box_newsType .itemContent .touch span{background:#434343;}
#area_bottomMenu{background:#000;}
.box_bottom{background:#3a3a3a;color:#C9C9C9 !important;}
.box_bottom .htmlContent, .box_bottom .htmlContent p{color:#C9C9C9 !important;}
.box_bottom a{ color:#C9C9C9; }
.bottomMenuBox .toolMenuBox{background:-webkit-gradient(linear,0 0,0 100%,from(#201f1f),to(#010101));}
.bottomMenuBox .toolMenuBox a,.bottomMenuBox .toolMenuBox div{color:#707070;}
.bottomMenuBox .numIcon{color:#707070;}
.bottomMenuBox .text{color:#afafaf;}
.bottomMenuBox .toolMenuBox .touch{background:-webkit-gradient(linear,0 0,0 100%,from(#383838),to(#1f1f1f));}
.bottomMenuBox .footerToolStyle2 .anchor{background:#201f1f;}
.bottomMenuBox .footerToolStyle2 .controlBottom{background:#201f1f;}
.bottomMenuBox .circleListWrap{border:3px solid rgba(255,255,255,0.2);}
.bottomMenuBox .circleIcon{background:#201f1f;}
.bottomMenuBox .circleIcon div{background:#C9C9C9;}
.bottomMenuBox .footerCenter{background:#201f1f;}
.bottomMenuBox .circleBg{background:url(../../images/bottomCircle.png) -186px 0 no-repeat #201f1f;}
.bottomMenuBox .circleBg.current{background:url(../../images/bottomCircle.png) 0 0 no-repeat #201f1f;}
.toolMoreBox .numIcon{color:#707070;}
.toolMoreBox .text{color:#707070;}
.toolMoreBox .contentBox{background:#010101;}
.toolMoreBox .contentBox li.touch{background-color:rgba(255,255,255,0.2);}
.toolMoreBox .contentArrow em{background:#010101;}
.hScreenBox{background:#353535;}
.hScreenBox .contentBox{background:#000 url(../../images/hScreen.png) no-repeat 50% 10px;}
.hScreenBox .contentBox p{color:#707070;}
.area_subItemTitle .titleBox{background:#3a3a3a;border-bottom:1px solid #2d2d2d;color:#C9C9C9;}
.area_subItemTitle .titleBox .titleBar,.area_subItemTitle .titleBox .textSizeBtn{color:#C9C9C9;border:1px solid #282828;}
.area_subItemTitle .titleBox .titleBar.touch,.area_subItemTitle .titleBox .textSizeBtn.touch{background:#1d1d1d;}
.area_subItemTitle .titleBox .titleBar .icon{border-left:4px solid #C9C9C9;}
.area_subItemTitle .titleBox .name a	{color:#C9C9C9;}
.area_subItemTitle .titleBox .number{background:#282828;color:#fff;-webkit-box-shadow:-2px 2px 2px #1e1e1e inset;box-shadow:-2px 2px 2px #1e1e1e inset;}
.area_newsList li{ }/* background:#707070;border-bottom:1px solid #434343; */
.area_newsList .newsTitle{color:#C9C9C9;}
.area_newsList .newsTitle .name{color:#333333;}
.area_newsList .time{color:#8e8e8e;}
.area_newsList .touch{border-bottom:1px solid #353535 !important;background:#353535 !important;-webkit-box-shadow:-2px 5px 5px #242424 inset !important;box-shadow:-2px 5px 5px #242424 inset !important;}
.area_newsList .touch h3,.area_newsList .touch .name,.area_newsList .touch p{color:#707070 !important;text-shadow:1px 1px 1px #1c1c1c !important;}
.area_newsList .touch .note{ color:#636262 !important; text-shadow:1px 1px 1px #1c1c1c !important;}
.area_newsList li.mode7 div{background:url(newsRedArrowR.png) no-repeat 100% 50%;}
.area_newsList li.mode4 { background:url(newsRedArrowR.png) no-repeat 100% 50%; }
#area_content	{ background:#fff; }
.box_product	{ background:#707070;}
.newsImgCont .theme .name	{ color:#333; }

.newsDetBox h1{color:#000;}
.newsDetBox .addiTheme{color:#8e8e8e;}
.area_subDetTitle{background:#000;}
.area_subDetTitle .center{color:#707070;text-shadow:1px 1px 1px #1c1c1c;}
.area_subDetTitle .center a{color:#c2c1c1;}
.buttonBox{border:1px solid rgba(255,255,255,0.2);}
.buttonBox span{color:#c2c1c1;}
.arrowBtn em{border:1px solid rgba(255,255,255,0.2);}
.keyBox .key{background:#353535;}	/* color:#989898; */
.keyBox em{color:#C9C9C9;}
.keyBox em.touch{background:#353535;}
.prevNextBox section{background:#c3c3c3;}
.newsAboutBox .newsAboutContent li{border-bottom:1px solid #CFCFCF;}
.newsAboutBox .newsAboutContent .newsTitle{color:#C9C9C9;}
.newsAboutBox .newsAboutContent .newsTitle .name{color:#333333;}
.newsAboutBox .newsAboutContent .newsTitle .icon{background:#C9C9C9;}
.newsAboutBox .newsAboutContent .touch{border-bottom:1px solid #353535;background:#353535;-webkit-box-shadow:-2px 5px 5px #242424 inset;box-shadow:-2px 5px 5px #242424 inset;}
.newsAboutBox .newsAboutContent .touch h3{color:#707070;text-shadow:1px 1px 1px #1c1c1c;}
#messageListBox li{border-bottom:1px solid #c2c1c1;}
.navPageBox .gotoLeft span{background-color:#707070;}
.window_fudong{-webkit-box-shadow:0 0 5px #C9C9C9;box-shadow:0 0 5px #C9C9C9;}
.userMenu li a{color:#707070;}

/* 会员中心菜单 */
.userMenu{width:100%;background:#686868;}
.userMenu li a{color:#e1e1e1;border-right:1px solid #8c8c8c;border-bottom:1px solid #8c8c8c;}
.userMenu li .current,.userMenu li .touch{background:#5d5b57;}

.newsListBox li{background-image:url(newsRedArrowR.png);background-repeat:no-repeat;background-position:100% 50%;}
.area_newsList li div{background:url(newsRedArrowR.png) no-repeat 100% 50%;}
.prevNextBox .pagePrev .arrow{left:5px;top:0;background:url(newsRedArrowL.png) no-repeat 100% 50%;}
.prevNextBox .pageNext .arrow{right:5px;top:0;background:url(newsRedArrowR.png) no-repeat 0 50%;}
.prevNextBox .pagePrev.touch .arrow{background:url(newsRedArrowL2.png) no-repeat 50% 50%;}
.prevNextBox .pageNext.touch .arrow{background:url(newsRedArrowR2.png) no-repeat 50% 50%;}
.newsAboutBox .newsAboutContent li div{background:url(newsRedArrowR.png) no-repeat 100% 50%;}


/* 虚拟主机 START */
.hostTitle{background:#353535;border-bottom:1px solid #424141;color:#cccbcb;}
.hostTitle.active{background:#353535;border-bottom:1px solid #424141}
.btn{background:#0b0b0b;}
/* 虚拟主机 END */
